*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body{
  font-family: sans-serif;
}

.heading{
  display: block;
  font-size: 2.5rem;
  margin: 2rem auto;
  text-align: center;
}


.text-blue{
  color: rgb(78, 66, 255);
  text-transform: uppercase;
}

#container{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
  padding: 2rem;
  border: 1px solid gray;
}

#container div{
  padding: 1rem;
  border: 1px solid gray;
  border-radius: 5px;
}

#container div img{
  width: 100%;
  padding: 10px;
  margin: .5rem auto;
}

#container div button{
  padding: 10px;
  font-size: 1rem;
  display: block;
  margin: 1rem auto;
}